# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = gtkmm3-docs
pkgbase = gtkmm3
pkgver = 3.24.8-1
pkgdesc = C++ bindings for GTK+ 3 (documentation)
url = https://www.gtkmm.org/
builddate = 1691511007
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 167410807
arch = aarch64
license = LGPL
makedepend = atkmm-docs
makedepend = cairomm-docs
makedepend = git
makedepend = glibmm-docs
makedepend = meson
makedepend = mm-common
makedepend = pangomm-docs
checkdepend = xorg-server-xvfb
